Storyden
Auth

Web Authn Make Credential

Complete WebAuthn registration by creating a new credential.

POST/auth/webauthn/make

Complete WebAuthn registration by creating a new credential.

Authorization

webauthn
storyden-webauthn-session<token>

In: cookie

Query Parameters

invitation_id?string

Unique invitation ID.

Formatxid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/auth/webauthn/make" \  -H "Content-Type: application/json" \  -d '{    "id": "string",    "rawId": "string",    "response": {      "clientDataJSON": "string"    },    "type": "string"  }'
{
  "id": "string"
}
Empty
Empty
{
  "error": "string",
  "message": "string",
  "suggested": "string",
  "metadata": {}
}